@charset "utf-8";
/* CSS Document */
body {
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #743927;
	font-weight:normal;
	background-color: #FFF;
	background-attachment: scroll;
	background-image: url(../img/bgr-2.png);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 150%;
}
#body{
	position: relative;
	width: 1280px;
	border: 0px dashed #CCC;
	margin-right: auto;
	margin-left: auto;
	height: 1024px;
	
}
body#index {

}

.clear { clear:both; }

.no_bgr{
	background-image: none;
}
#zpet{
	position: absolute;
	left: 60px;
	top: 50px;
	z-index: 100;
}
a img {
	text-decoration:none;
	border:0px;
}
a {
	color:#743927;
	text-decoration:underline
}
a:hover {
	text-decoration: none
}

hr {
	width: 100%;
	display: block;
	height: 1px;
	padding-left:5px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	}



h1,h2,h3,h4{
	color: #622B1D;
	padding:0;
	font-weight: lighter;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
h1 {
	font-size:24px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	font-weight: bold;
}
h2{
	font-size:26px;
}
h3{
	font-size:20px;
}
#menu_home a{
	display: block;
	padding-right: 71px;
	height: 71px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu{}
#menu a{
	font-size: 28px;
	text-decoration: none;
	display: block;
	text-align: right;
	background-image: url(../img/btn.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 90px;
	line-height: 180%;
	height: 50px;
	color: #743927;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-top: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu a:hover{
	background-image: url(../img/btn-hover.png);
}
#menu2{
	width: 200px;
	padding-top: 120px;
	padding-left: 0px;
	text-align: right;
	float:left
}
#menu2.menuhry{
	padding-top: 0px;
	width: 250px;
}
#menu2.pexeso{
	width: 240px;
}
#menu2 a{
	font-size: 22px;
	text-decoration: none;
	display: block;
	text-align: right;
	background-image: url(../img/btn2.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 50px;
	line-height: 120%;
	color: #743927;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 8px;
	padding-left: 20px;
} 
#menu2 a.active{
	text-decoration: underline;
}
#menu2 a:hover{
	background-image: url(../img/btn2-hover.png);
}
#menu.hry{
	width: 620px;
	text-align: right;
	padding-top: 60px;
	padding-left: 520px;
}

#hlaska_good{
	background-color: #B1FF7D;
	margin: 10px;
	padding: 10px;
	border: 2px solid #CC9900;
	width: 350px;
	text-align: center;
}

#hlaska_bad{
	background-color: #FFAAAA;
	margin: 10px;
	padding: 10px;
	border: 2px solid #BC6610;
	width: 350px;
	text-align: center;}


.center {
	text-align: center;
}
.border {
	border: 0px dashed #CCC;
}
.text_blok {
	position:absolute;
	left:348px;
	top:124px;
	width:892px;
	height:754px;
	overflow: auto;
}


/*Kvízy*/
a.hlp5050
{
	color: #733826;
	display:block;
	background: url(../img/btn_50_50.png) no-repeat;
	padding-top:45px;
	margin:0 20px 0 20px;
  width:108px;
	height:80px;
	text-decoration:none;
	float:left;
}

a:hover.hlp5050
{
	color: #CCC;
	background: url(../img/btn_50_50_active.png) no-repeat;
}

#help5050
{
	text-align:center;
	font-size:24px;
	padding-left:400px;
	padding-top: 30px;

}
	#question {
	float:left;
	margin-left:30px;
	width:700px;
	height: 400px;
	background-color: #A8C238;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 30px;
}
	#question_head {
	height:auto;
	background-color:#A8C238;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:0px;
	margin-top: 20px;
}
	#question_area {
	background-color:#A8C238;
	padding-top:20px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:20px;
	color:white;
	margin-top:0px;
}
	#question_image {
	background-color:#A8C238;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	color:white;
	margin-top:0px;
}
	#level_hodnoceni { color:#666666; font-weight:bold; width:200px; float:left; font-size:12px;  margin:0; padding:0; line-height:20px; }
	#odpovedi  { position:relative; left:100px; width:80%; }
	#odpovedi a {
	font-size:16px;
	padding-top:5px;
	float:left;
	line-height: 50px;
}
a.a
{
  color: #fff;
	margin:2px;
	background: url(../img/a.png) center left no-repeat;
	padding: 0px 4px 0px 75px;
	height:60px;
	width:425px;
	display:block;
	text-decoration:none
}
a:hover.a
{

  color: #fff;
	margin:2px;
	background: url(../img/a.png) center left no-repeat;
	padding: 0px 4px 0px 75px;
	height:60px;
	width:425px;
	display:block;
	text-decoration:none
}
a.b

{
  color: #fff;
	margin:2px;
	background: url(../img/b.png) center left no-repeat;
	padding: 0px 4px 0px 75px;
	height:60px;
	width:425px;
	display:block;
	text-decoration:none
}
a:hover.b
{

  color: #fff;
	margin:2px;
	background: url(../img/b.png) center left no-repeat;
	padding: 0px 4px 0px 75px;
	height:60px;
	width:425px;
	display:block;
	text-decoration:none
}
a.c

{
  color: #fff;
	margin:2px;
	background: url(../img/c.png) center left no-repeat;
	padding: 0px 4px 0px 75px;
	height:60px;
	width:425px;
	display:block;
	text-decoration:none
}
a:hover.c
{

  color: #fff;
	margin:2px;
	background: url(../img/c.png) center left no-repeat;
	padding: 0px 4px 0px 75px;
	height:60px;
	width:425px;
	display:block;
	text-decoration:none
}
a.d

{
  color: #fff;
	margin:2px;
	background: url(../img/d.png) center left no-repeat;
	padding: 0px 4px 0px 75px;
	height:60px;
	width:425px;
	display:block;
	text-decoration:none
}
a:hover.d
{

  color: #fff;
	margin:2px;
	background: url(../img/d.png) center left no-repeat;
	padding: 0px 4px 0px 75px;
	height:60px;
	width:425px;
	display:block;
	text-decoration:none
}

#ques {
	background-color: #bfd46b;
	height:226px;
	font-size: 20px;
	color: #FFF;
	padding: 10px;
}
a.odpoved_a, a.odpoved_b, a.odpoved_c {
	font-size: 20px;
	line-height: 23px;
	color: #FFF;
	text-decoration: none;
	background-image: url(../img/but-a.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 60px;
}
a.odpoved_b{background-image: url(../img/but-b.png);}
a.odpoved_c{background-image: url(../img/but-c.png);}
.otazka {
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.cislo_otazky
{
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
